summary.mcmcSTmodel {SpatioTemporal} | R Documentation

## Computes summary details for `mcmcSTmodel` object

### Description

`summary` method for class `mcmcSTmodel`.

### Usage

    ## S3 method for class 'mcmcSTmodel'
    summary(object, burnIn = 0, ...)

### Arguments

`object` | `mcmcSTmodel` object to compute summary information for.
`burnIn` | Number of initial iterations to drop.
`...` | Ignored additional arguments.

### Value

A `summary.mcmcSTmodel` object.

### Author(s)

Johan Lindstrom

### See Also

Other mcmcSTmodel methods: `MCMC.STmodel`, `density.mcmcSTmodel`, `plot.density.mcmcSTmodel`, `plot.mcmcSTmodel`, `print.mcmcSTmodel`, `print.summary.mcmcSTmodel`

### Examples

      ##load data
      data(MCMC.mesa.model)
      summary(MCMC.mesa.model)

[Package SpatioTemporal version 1.1.9.1 Index]